Create a lot share view
POST/v2/lot-share-views
Creates a public web page with live occupancy for some zones of a lot, viewable without logging in. The response's url is the page: share it as you would a password.
zone_ids: at least one zone of the lot.lot_share_view_type:counts_only,live_camera(needs a parking-detection camera in a zone) orvector_map(needs zones with a map).
Revoke it with PATCH /v2/lot-share-views/{id} and {"revoked": true}. See the Live occupancy guide.
Request
Responses
- 200
- 401
- 403
- 404
- 422
Account user is not logged in and they should log in again.
User does not have permission to access requested resource.
Resource that has been requested does not exist. User should not try to repeat this request.
Some of the provided request parameters are missing or are invalid. User should add/change them according to response message.